@charset "utf-8";
/* CSS Document */

@media only screen and (min-width : 0px) and (max-width : 319px) {
	
}


@media only screen and (min-width : 320px) and (max-width : 479px) {
	
.carousel{
    /*position: absolute;*/
    top: 0;
    z-index: 1;
    overflow: hidden;
}
.carousel img{
	height:490px;
	width:auto;
}
.navbar-brand{
	margin-top:10px;
}
.navbar-brand > img{
	width:80% !important;
}
.about-us p{
	margin:20px 0px;
}
.btn-about{
	margin-top:0px;
}
.footter{
	text-align:center;
}
/*.navbar-nav{
	background:rgba(0,0,0,0.8);
}*/
.carousel-caption{
	display:none;
}
.continue-step{
	float:left;
}

}
@media only screen and (max-width: 768px){
 
.nav > li > a {
    display: block;
    padding: 8px 20px 8px 20px;
}  
.seperator
{
    display:none;
}
.about-left
{
    margin-bottom:15px;
}
}

@media only screen and (min-width: 480px) and (max-width: 595px){
	
.navbar-brand{
	margin-top:10px;
}
.about-us p{
	margin:20px 0px;
}
.btn-about{
	margin-top:0px;
}
.footter{
	text-align:center;
}
/*.navbar-nav{
	background:rgba(0,0,0,0.8);
}*/
.carousel-caption{
	display:none;
}

}


@media only screen and (min-width: 596px) and (max-width: 767px){
	
.navbar-brand{
	margin-top:10px;
}
.about-us p{
	margin:20px 0px;
}
.btn-about{
	margin-top:0px;
}
.footter{
	text-align:center;
}
/*.navbar-nav{
	background:rgba(0,0,0,0.8);
}*/
.carousel-caption{
	display:none;
}

}

@media only screen and (min-width: 768px) and (max-width: 991px){
	
	.navbar-brand > img{
		width:80%;
	}
	.nav > li > a{
		padding:10px 10px;
	}
	.navbar-inverse .navbar-nav > li > a > i{
		margin-right:5px;
	}
	.btn-about{
		margin-top:0px;
	}
	.about-us p{
		margin-bottom:10px;
	}
	.carousel-caption{
	padding-bottom:2%;
	font-size:1em;
}
.carousel-caption h2{
	color:#e31e24;
	font-size:1.4em;
}
}

@media only screen and (min-width: 992px) and (max-width: 1199px){
	
	.btn-about{
		margin-top:0px;
	}
	.about-us p{
		margin-bottom:10px;
	}

}


@media only screen and (min-width: 1200px) and (max-width: 1224px){

}


@media only screen and (min-width: 1225px) and (max-width: 1999px){

}

/*================= media quarey for left panel navigation menu ==========================*/

@media only screen and (min-width : 320px) and (max-width : 402px) {
	
.navbar-brand{
	width:80%;
}
	
}
/*
     FILE ARCHIVED ON 16:04:28 Jul 14, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:05:02 Feb 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.083
  exclusion.robots: 0.022
  exclusion.robots.policy: 0.01
  esindex: 0.012
  cdx.remote: 105.332
  LoadShardBlock: 254.551 (3)
  PetaboxLoader3.resolve: 205.04 (4)
  PetaboxLoader3.datanode: 234.964 (5)
  load_resource: 362.177
  loaddict: 157.536
*/